Subject: RE: Rsvp and Cable modems (fwd on behalf of Ishita Sharan)

From: "Peter Ford (Exchange)" <[email-masked]>
Date: Thu, 9 Sep 1999 18:09:20 -0700

the cable guys are going down this route in the packetcable arena.   we
should get someone from that community to lead this discussion/education.

peter

-----Original Message-----
From: Andrew Smith [mailto:[email-masked]]
Sent: Thursday, September 09, 1999 11:42 AM
To: issll (E-mail)
Cc: [email-masked]'; [email-masked]'
Subject: FW: Rsvp and Cable modems (fwd on behalf of Ishita Sharan)

We've previously had hallway discussions of this as a topic for ISSLL WG but
nobody has come forward with any concrete proposals for things that might
need standardisation. Any interest at this point?

Andrew

****************************************************************
Andrew Smith                              tel: +1 (408) 579-2821
Extreme Networks                          fax: +1 (408) 579-3000
3585 Monroe St.                   http://www.extremenetworks.com
Santa Clara CA 95051-1450        em:  [email-masked]
****************************************************************

-----Original Message-----
From: Graham Phillips [mailto:[email-masked]] 
Sent: Thursday, September 09, 1999 9:40 AM
To: [email-masked]
Cc: [email-masked]
Subject: Rsvp and Cable modems (fwd on behalf of Ishita Sharan)

I received this question but don't have an answer. Is anyone able
to help Ishita? <[email-masked]>

--Graham 

> 
> I am currently working at Cisco Systems in the Cable Engineering team and
we are planning to implement RSVP for the interaction with the cable modems
and the head end controlling system .
> 
> The main features of RSVP implementation for the cable techmology would be
the incorporation of other intermediate controlling nodes in the network as
well as making major changes for voice over IP, jitter control delay etc.
> 
> 
> I would like to know if you are aware of any one who would perhaps be
working on either cable engineering or RSVP applied to this technology .
> 
> 
> It would be great if you could suggest pointers .
> 
> Thanks
> Ishita

---

From: "K. K. Ramakrishnan" <[email-masked]>
Date: Sat, 11 Sep 1999 09:11:03 -0400

Folks,
I got forwarded your message on the question of using
RSVP in PacketCable. We have been working on a PacketCable Specification
(under the auspices of CableLabs) called Dynamic Quality of Service (DQOS).
It uses RSVP to manage QoS over the access network
( shared HFC cable, scheduled service by the Cable Modem Termination system).
The DQOS spec. is nearly ready, and our hope is that it
will be public in a few weeks. Although it was initially conceived
in context of IP Telephony over Cable (one of the services for which
PacketCable
looks to provide the specification help), we hope DQOS is more
generally applicable.

We may be able to discuss DQOS with you folks in the near future.
Is it desirable to speak about it at your WG meeting at the next IETF?

        K. K. Ramakrishnan
On Sep 9,  6:09pm, Peter Ford (Exchange) wrote:
> Subject: RE: Rsvp and Cable modems (fwd on behalf of Ishita Sharan)
>
>-- End of excerpt from Peter Ford (Exchange)

-- 
K. K. Ramakrishnan                             Email:[email-masked]
AT&T Labs-Research, Rm. A155                   Tel: (973)360-8766
180 Park Ave, Florham Park, N.J. 07932         Fax: (973) 360-8050
	URL: http://www.research.att.com/info/kkrama